Page MenuHomePhabricator

[BUG] "Syncing will resume when internet available" appears at top of theme panel
Closed, ResolvedPublicBUG REPORT

Description

How many times were you able to reproduce it?

Every time

Steps to reproduce

  1. Clean install of app
  2. Log into an account which has a lot of saved article/reading lists
  3. Load any article
  4. Tap the theme "tT" icon in bottom toolbar
  5. Enable airplane mode and ensure you're not connected to internet

Expected results

"Syncing will resume when internet available" message should appear at top of screen

Actual results

"Syncing will resume when internet available" appears at top of theme panel

Screenshots

Environments observed

App version:
5.8.2
OS versions:
All
Device model:
All
Device language:
All

Event Timeline

Mhurd created this task.Jun 7 2018, 6:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 6:36 PM
Mhurd renamed this task from [BUG] to [BUG] "Syncing will resume when internet available" appears at top of theme panel.Jun 7 2018, 6:37 PM
JMinor triaged this task as Medium priority.Jun 18 2018, 6:54 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
Vvjjkkii renamed this task from [BUG] "Syncing will resume when internet available" appears at top of theme panel to 0fbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 0fbaaaaaaa to [BUG] "Syncing will resume when internet available" appears at top of theme panel.Jul 2 2018, 2:59 PM
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Restricted Application changed the subtype of this task from "Task" to "Bug Report". · View Herald TranscriptJun 25 2019, 6:57 PM
ABorbaWMF added a subscriber: ABorbaWMF.

Looks good to me on 6.3.1 (1649)

JMinor closed this task as Resolved.Aug 14 2019, 10:22 PM